Ocena wątku:
  • 0 głosów - średnia: 0
  • 1
  • 2
  • 3
  • 4
  • 5
Błąd licencji
02.03.2017, 01:35,
Post: #1
Błąd licencji
Witam,
Zaaktualizowałem sklep już dawno do wersji 3.3.4, wgrałem nową licencję, a sklep pokazuje teraz

"#1 | Nie posiadasz licencji dla tej wersji skryptu.

Jeżeli jesteś adminstratorem i jesteś innego zdania skontaktuj się z autorem skryptu.

Oficjalne forum: http://forum.shop-engine.pl/"

O co chodzi? Adres sklepu http://shop.skillersi.pl/

Pozdrawiam i czekam na szybkie rozwiązanie problemu.
Odpowiedz
02.03.2017, 19:21,
Post: #2
RE: Błąd licencji
Z tego co widzę masz pomieszane wersję. Wgraj paczkę FULL i najnowszą licencję z tematu http://forum.shop-engine.pl/showthread.php?tid=17138
Odpowiedz
02.03.2017, 22:13,
Post: #3
RE: Błąd licencji
Niestety dalej jest ta sama informacja o problemie z licencją
Odpowiedz
03.03.2017, 23:00,
Post: #4
RE: Błąd licencji
A ja dalej widzę, że pliki nie są z jednej wersji. Proponuję Ci usunięcie skryptu z FTP i wgranie od nowa lub użycie innego programu do FTP.
Odpowiedz
04.03.2017, 00:32,
Post: #5
RE: Błąd licencji
Wgrałem od nowa i dalej jest to samo.
Problem z licencją
Odpowiedz
04.03.2017, 10:54,
Post: #6
RE: Błąd licencji
Kod:
SHOP VER:                        3.3.4    (2017/03/03 23:29:42)    :8648
ROOT DIR:                        /home/p487628/public_html/shop/
HOST  IP:                        188.165.22.182

Liczba sprawdzonych plików:                325
Liczba niezgodnych plików:                139
Liczba brakujących plików:                0

Proponuje użyć innego programu do FTP - w tej chwili inaczej pomóc Ci nie mogę, bo w pierwszej kolejności należy wyeliminować niezgodności w wersji plików. Jak chcesz to wyślij mi dane do FTP na PW to wgram poprawnie skrypt.
Odpowiedz


Skocz do:


Użytkownicy przeglądający ten wątek: 1 gości